Neu ecoDMS Client 18.09 (erste Version)

  • Wichtiger Hinweis Liebe Kunden, solltet Ihr den DATEV Rechnungsdatenservice 2.0 nutzen, dann müsst Ihr bis zum 30.06.2024 JTL-Wawi 1.9 installieren. Danach wird die Schnittstelle für ältere Versionen nicht mehr unterstützt.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

rolle78hh

Neues Mitglied
8. Juni 2020
1
0
Hallo zusammen,

ich habe eine ecoDMS Docker Instanz auf meinem NAS laufen (18.09. (apu):latest) von der ich nach Neuinstallation meines Rechners Daten benötige.
Ich habe mir den ecoDMS Client 18.09. installiert, erhalte aber beim Verbindungsversuch die Meldung das Client und Server Version nicht zusammenpassen.
Ich vermute das Problem besteht darin, dass der 18.09. Client mittlerweile in der Version "18.09-2" angeboten wird, meine Docker Instanz aber noch "18.09" ist.
Leider gibt es auf der Internetseite keine archivierten, älteren Client Versionen um meine Theorie zu testen.

Meine Frage ist also ob jemand noch die ursprüngliche Client Version hat und mir diese zur Verfügung stellen kann?

Die Datei hat leider keine brauchbaren Versionsinformationen, die digitale Signatur meines Installers ist aber vom ‎Dienstag, ‎29. ‎Oktober ‎2019 11:41:48
 

MBesancon

Administrator
Mitarbeiter
1. Oktober 2010
2.055
186
Erkelenz
Ich habe hier nur eine Version für MacOS liegen von der ich glaube das sie für die 18.09.1 ist. Die würde dir aber nicht weiterhelfen denke ich, oder?